Subject: TDR
From: Jess Griffiths <[email-masked]>
Date: 6 Jun 1994 10:33:46 +0100
Newsgroups: bionet.plants

I am currently using TDR (time domain reflectometry) to investigate
water content of forest soils. I am particuarly interested in the upper
layers of litter which are obviously highly organic. I would be
interested to hear from anyone who has used this technique in organic material
Jess Griffiths